Application: gvSIG desktop - gvSIG bugs #5494
Comprobacion de datos en la BD de Arena2

11/04/2020 03:30 PM - Oscar Martinez

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Keywords:
Has patch:
Add-on name:

Outdated
High

Document table

Minor

2.5.1

ARENA2_GVA_2020

Unknown

% Done: 100%
Spent time: 0.00 hour

Add-on version:

Add-on build:

Add-on resolve version:
Add-on resolve build:

Proyecto: PGSSV 1
Hito: Fase 02

Description

Subtasks:

gvSIG bugs # 5495: Comprobacion de los campos de heridos TOTALES con los datos de Asist...

gvSIG bugs # 5496: Error de suma con los campos Totales de heridos con el de Total de v...

Outdated
Outdated

History

#1 - 05/19/2021 05:01 PM - Alvaro Anguix
- Category set to Document table

#2 - 08/03/2023 02:41 PM - Alvaro Anguix
- Status changed from New to Outdated
